<style>
:root,[data-bs-theme=light] {
--bs-cyan: #009fe3;
}
:root {
--bs-cyan: #009fe3;
}
.px-7 {
    padding-right: 5rem !important;
    padding-left: 5rem !important;
}
#ael-login-page .btn.btn-gd-cpte {
	background-color:#9BDBDE;
}
#ael-login-page .btn.btn-gd-cpte:hover {
	color:white!important;
}
#ael-login-page .btn.btn-pro {
	background-color:#0069B4!important;
	border-color:#0069B4!important;
}
#ael-login-page .btn.btn-tip {
	position: relative;
    padding: 0.05rem 0.75rem;
    width: fit-content;
    left: 100%;
    top: calc(-4.5rem - 0.85vw);
	background-color:#009fe3;
}	
#ael-login-page .btn:not(.btn-tip):hover {
    background: #005568!important;
	border-color: #005568!important;
    transition: background-color 0.3s ease!important;
}
.custom-tooltip {
  --bs-tooltip-bg: var(--bs-cyan);
  --bs-tooltip-color: var(--bs-white);
  opacity:1!important;
  background:#009fe3!important;
}
#ael-login-page .btn::before {
	right: inherit!important;
    bottom: inherit!important;
    background: none!important;
    transform: scale(1)!important;
    transition: none!important;
    transform-origin: initial!important;
	opacity:1!important;
}
#ael-login-page .btn:not(.btn-tip)::before {
	content: '';
	display: inline-block;
	height: 0!important;
	width: 0!important;
	border-top: 12px solid white;
	border-right: 12px solid transparent;
	position: absolute;
	z-index: 1;
	top: 0!important;
	left: 0!important;
}
#ael-login-page .btn:not(.btn-tip)::after {
	content: '';
	display: inline-block;
	height: 0;
	width: 0;
	border-bottom : 12px solid white;
	border-left : 12px solid transparent;
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
}

#ael-login-page figure::after {
	content: '';
	display: inline-block;
	height: 0;
	width: 0;
	border-bottom : 51px solid white;
	border-left : 51px solid transparent;
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
}
.flex-avantages img {
	max-width:51px;
	height:auto;
}

@media (min-width: 768px) {
	
}
@media (min-width: 768px) and (max-width: 844px) {
	#ael-login-page .block__highlight {
		width: 90%;
	}
}
@media (min-width: 845px) and (max-width: 1024px) {
	#ael-login-page .block__highlight {
		width: calc(80% - 0.8vw);
	}
}
@media (min-width: 1024px) {
	#ael-login-page p.small {
		font-size:0.8em;
	}
	#ael-login-page .block__highlight {
		border-right:none;min-height:699px;
	}
	.myborder-wrapper {
	left: -5rem;
    top: -5rem;
	}
	.myborder {
		height: 61px;
		width: 74px;
		overflow: hidden;
		position: absolute;
		top: -6px;
		left: -26px;
		background: white;
	}
	.myborder p {
		border:0.2rem solid #9BDBDE;
		-webkit-transform:rotate(45deg);
		-webkit-transform-origin:26px 95px;
		height:150%;
	}
}
@media (min-width: 1024px) and (max-width: 1199px) {
	#ael-login-page .d-none.d-sm-grid.gap-0 {
		margin-top: 2rem;
	}
}
@media (min-width: 1162px) and (max-width: 1199px) {
	#ael-login-page p.small {
		font-size:0.75em!important;
	}
}
@media (min-width: 1200px) {
	#ael-login-page .btn:not(.btn-tip) {
		--bs-btn-padding-y: 1.5rem;
		--bs-btn-padding-x: 4rem;
		--bs-btn-font-size: calc(1.305rem + 0.66vw);
		--bs-btn-border-radius: 0;
	}
	#ael-login-page .block__highlight {
		padding: 4.4rem 5rem 0rem!important;}
	#ael-login-page .d-grid.gap-2 {
		padding-top: 1.15rem !important;
		margin-top: 1.15rem !important;
	}
}
@media (min-width: 2700px) {
	#ael-login-page .btn:not(.btn-tip) {	
		--bs-btn-font-size: calc(1.305rem + 0.33vw);
	}
}
</style>
    